Page MenuHomePhabricator

Migrate Special:Nuke to OOUI
Open, Needs TriagePublic

Description

BeforeAfter

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptDec 22 2016, 11:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 328850 had a related patch set uploaded (by Ladsgroup):
Convert Special:Nuke prompt form to OOUI

https://gerrit.wikimedia.org/r/328850

@Ladsgroup Is this a local wiki that hasn't been updated in a while – wondering about the look of the dropdown widget (not having light grey, also the dropdown arrow seems squeezed)?

@Volker_E Yes, my localhost OOUI is a little bit outdated.

Change 328850 merged by jenkins-bot:
Convert Special:Nuke prompt form to OOUI

https://gerrit.wikimedia.org/r/328850

Jdforrester-WMF closed this task as Resolved.Jan 3 2017, 6:25 PM
Jdforrester-WMF removed a project: Patch-For-Review.

The patch changed the prompt form only. We still need to convert the delete form to OOUI. I'm on it.

Volker_E reopened this task as Open.Jan 3 2017, 7:18 PM

So let's reopen it until it is done.

Change 330665 had a related patch set uploaded (by Ladsgroup):
[WIP] Convert delete form to OOUI

https://gerrit.wikimedia.org/r/330665

Ladsgroup moved this task from In progress to Incoming on the User-Ladsgroup board.Nov 2 2017, 4:49 PM

Change 330665 abandoned by Ladsgroup:
Convert delete form to OOUI

https://gerrit.wikimedia.org/r/330665